image=images
through=&agrave;
of=de
imageActivities=Fonctions
upOneLevel=Remonter d'un niveau
showSlideshow=D&eacute;marrer diaporama
nextPage=Page suivante
previousPage=Page pr&eacute;c&eacute;dente
information=Information
backToIndexPage=Retour &agrave; l'index
stopSlideshow=Arr&ecirc;ter diaporama
startSlideshow=D&eacute;marrer diaporama
orderPrints=Commander impression
nextImage=Image suivante
previousImage=Image pr&eacute;c&eacute;dente
resolution=R&eacute;solution
fileSize=Taille image
bytes=octets
date=Date
flash=Flash
focalLength=Distance focale
exposureTime=Temps de pose
aperture=Ouverture
focusDistance=Mise au point
meteringMode=Mode de mesure
camera=Appareil
model=Mod&egrave;le
sensorType=Type de capteur
folders=Dossier

#User interface specific keys
ui.language=Langue
ui.printOrderingFrame=Commande de développement photo en ligne
ui.printOrderingText1=Lier les images au service
ui.printOrderingText2=de développement photo
ui.printOrderingDescription1=Chaque image contiendra un lien vers un panier pour être ensuite développée et envoyée.
ui.printOrderingDescription2=Peu après, Shutterfly ira chercher les images sur l'album (qui a besoin d'être public)
ui.printOrderingDescription3=Shutterfly essaiera de capturer les images originales (haute résolution) si l'album les possède.